<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Introduction</title>
</head>

<body>
    <!-- Creates a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>
    <!-- Creates a sub-heading text -->
    <h3>Romenick Garcia</h3>

    <!-- Horizontal Rule -->
    <hr>
    <!-- Paragraph Elements -->
    <!-- em = inline emphasis -->
    <!-- strong = inline strong importance -->
    <!-- br = break line -->
    <p>Welcome to <em>Zuitt!</em> <br> In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong></p>

    <!-- ul = bullets -->
    <ul>
        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>JavaScript</li>
        </ul>
        <li>Frameworks & Libraries</li>
        <!-- ordered list with numbers -->
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>Reacts.js</li>
        </ol>
        <li>Tools</li>
        <!-- Mini Activity -->
        <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>Sublime Text 3</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDB</li>
                <li>Robo3t</li>
            </ul>
        </ol>
    </ul>
    <!-- Closing Paragraph -->
    <p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
</body>

</html>

<!-- PROJECT BY ROMENICK GARCIA -->